<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <script src="main/ArrayFilter.js"></script>
        <title>Filter function for the array</title>
    </head>
    <body>
        
    </body>
</html>